<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="bookmark_background">#ffffffff</color>
	<color name="player_info_text_normal">#ddffffff</color>
	<color name="related_video_background">#ffffffff</color>
	<color name="related_video_text">#ff000000</color>
	<color name="play_history_background">#ffffffff</color>
	<color name="play_history_text">#ff000000</color>
	<color name="play_history_text_time_access">#ff191970</color>
	<color name="play_history_text_loading">#ff191970</color>
</resources>
